<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']= 'Подарки';
include_once '../sys/inc/thead.php';
title();
aut();
only_reg();

if ($user['id']=='1'){

echo '<div class="links">';

echo '<img src="img.png" alt="."/> Админка<br/>';

echo '</div>';

echo '<div class="links">';

echo '<img src="img.png" alt="."/> <a href="/pod/new_cat.php">Добавить категорию</a><br/>';

echo '<img src="img.png" alt="."/> <a href="/pod/edit_cat.php">Изменение категорий</a><br/>';

echo '<img src="img.png" alt="."/> <a href="/pod/edit_pod.php">Управление подарками</a><br/>';

echo '<img src="img.png" alt="."/> <a href="/pod/new_pod.php">Добавить подарок</a><br/>';

echo '</div>';

echo '<div class="links">';

echo '<img src="img.png" alt="."/> <a href="/pod/">Назад</a><br/>';

echo '</div>';

}else{

header("Location: /pod/");

}

include_once '../sys/inc/tfoot.php';
?>